* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'uniqadir040', sans-serif;
}

body {
    direction: rtl;
    height: 100vh;
    width: 100%;
}

.headercontainer {
    width: 100%;
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

#htext1 {
    font-weight: bold;
}

#heading {
    text-align: center;
    padding: 0 50px;
}

h3 {
    font-size: 30px;
    font-wieght: 400;
}

.container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 100px;
}

.container:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    filter: blur(50px);
    z-index: -1;
}

.contact-box {
    height: 450px;
    max-width: 850px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 19px 5px rgba(0, 0, 0, 0.19);
}

.left {
    background-size: contain;
    height: 100%;
}

.right {

    padding: 25px 40px;
}

h2 {
    font-size: 30px;
    position: relative;
    padding: 0 0 10px;
    margin-bottom: 10px;
}

h2:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: rgb(196, 161, 62);
}

.field {
    width: 100%;
    border: 2px solid rgba(0, 0, 0, 0);
    border-radius: 100px;
    outline: none;
    background-color: rgba(230, 230, 230, 0.6);
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    margin-bottom: 22px;
    transition: .3s;
}

.field:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

#flink img {
    margin-right: 65px;
}

.btn {
    border-radius: 100px;
    border: 2px solid rgb(196, 161, 62);
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: rgb(196, 161, 62);
    color: #fff;
    font-size: 1.1rem;
    outline: none;
    cursor: pointer;
    transition: .3s;
}

.btn:hover {
    background-color: white;
    color: rgb(196, 161, 62);
    border: 2px solid rgb(196, 161, 62);
}

.field:focus {
    border: 2px solid rgb(196, 161, 62);
    background-color: #fff;
}

ul {
    padding-right: 18px;
    list-style: none;
}

#lang {
    margin-top: 5px;
    width: 300px;
    font-family: sans-serif;
}

li {
    display: block;
    width: 90px;
    float: right;
    padding-right: 10px;
}

a {
    display: block;
    text-decoration: none;
    color: black;
    font-weight: 600;
}

a:hover {
    color: rgb(196, 161, 62);
}

a:active {
    color: rgb(196, 161, 62);
}

.kr {
    border-left: 2px solid rgb(196, 161, 62);
}

#ftext {
    padding-top: 5px;
    font-size: 12px;
}

#flink {
    width: 98%;
    padding-top: 10px;
    display: inline-flex;
    color: rgb(196, 161, 62);
}

@media screen and (max-width: 880px) {
    .contact-box {
        grid-template-columns: 1fr;
    }

    .left {
        height: 200px;
    }
}

footer #heading{
    padding: 0 10px;
}

@media screen and (max-width: 800px) {
    .headercontainer {
        margin-bottom: 0;
        padding: 0 10px;
    }

    .headercontainer img {
        width: 70px;
        height: 70px;
    }

    .headercontainer #heading {
        padding: 0 15px;
    }


    #heading h3 {
        font-size: 16px;
    }

    #heading h5 {
        font-size: 14px;
    }

    .contact-box {
        width: 320px;
        height: 400px;
    }

    .contact-box h2 {
        font-size: 20px;
    }

    .contact-box .field {
        width: 75%;
        font-size: 0.8rem;
    }

    .contact-box .btn {
        width: 75%;
        font-size: 0.8rem;
    }

    .right {
        padding: 20px 10px;
    }

    .contact-box li {
        padding-right: 0;
    }

    .contact-box li a {
        font-size: 14px;
    }

    #ftext {
        padding-top: 3px;
        font-size: 10px;
    }

     #flink #heading {
         padding: 0 0 0 14px;
     }

    #flink img {
        margin-right: 65px;
        width: 20px;
        height: 20px;
    }

}